<?xml version="1.0" encoding="UTF-8" ?>
<flash_template_parameters_profile display_name="White" xml_name="preferences" item_category="0" item_style="3" web_album="1" preview="White.jpg" folder="preview" swf_file="webAlbum[FullScreenViewer].swf" xml_config_file="slides.xml" swf_path_base="template\preset\webAlbum[FullScreenViewer]\" group_all_count="3" donot_create_big_image="0">
    <fixed_parameters fixed_file_count="0" htt_file="index.htt" html_file="index.html" output_res_folder="res" aux_htt_file="fs_aux.htt" aux_htt_path_base="template\preset\webAlbum[FullScreenViewer]\" aux_html_file="fs_aux.html">
    </fixed_parameters>
    <group id="0" display_name="Global" xml_name="golbal" item_category="0" item_style="3" category_count="4">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="6">
            <item id="0" display_name="Html Title" xml_name="html_title" item_category="9010" item_style="7" value="Title" value_def="Title" desc=""/>
            <item id="1" display_name="Load Style" xml_name="loadStyle" item_category="30" item_style="3" value="Pie" value_def="Pie" value_list_count="3" desc="">
                <value_list id="0" value="Pie"/>
                <value_list id="1" value="Bar"/>
                <value_list id="2" value="None"/>
            </item>
            <item id="2" display_name="Hide Flash Player Menu" xml_name="hideAdobeMenu" item_category="1" item_style="3" value="false" value_def="false" desc=""/>
            <item id="3" display_name="Ken Burns Effect" xml_name="photoDynamicShow" item_category="1" item_style="0" value="true" value_def="true" desc=""/>
            <item id="4" display_name="Enable Link" xml_name="enableURL" item_category="1" item_style="3" value="false" value_def="true" desc=""/>
            <item id="5" display_name="Start Auto Play" xml_name="startAutoPlay" item_category="1" item_style="3" value="false" value_def="false" desc=""/>
        </category>
        <category id="1" display_name="Background music properties" xml_name="music_property" item_category="0" item_style="3" item_count="3">
            <item id="0" display_name="Path" xml_name="path" item_category="9008" item_style="0" value="" desc=""/>
            <item id="1" display_name="Stream" xml_name="stream" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="2" display_name="Loop" xml_name="loop" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
        </category>
        <category id="2" display_name="Description properties" xml_name="description_property" item_category="0" item_style="3" item_count="5">
            <item id="0" display_name="Enable" xml_name="enable" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="1" display_name="Background Color" xml_name="backgroundColor" item_category="40" item_style="3" value="0x00c0c0c0" value_def="0x00c0c0c0" desc="" min_value="0" max_value="1000"/>
            <item id="2" display_name="Background Alpha" xml_name="backgroundAlpha" item_category="12" item_style="7" value="0" value_def="30" desc="Background Alpha" min_value="0" max_value="100"/>
            <item id="3" display_name="CSS Text" xml_name="cssText" item_category="10" item_style="0" value="a:link{text-decoration: underline;} a:hover{color:#ff0000; text-decoration: none;} a:active{color:#0000ff;text-decoration: none;} .blue {color:#0000ff; font-size:15px; font-style:italic; text-decoration: underline;} .body{color:#ff5500;font-size:20px;}" value_def="a:link{text-decoration: underline;} a:hover{color:#ff0000; text-decoration: none;} a:active{color:#0000ff;text-decoration: none;} .blue {color:#0000ff; font-size:15px; font-style:italic; text-decoration: underline;} .body{color:#ff5500;font-size:20px;}" desc=""/>
            <item id="4" display_name="Align" xml_name="align" item_category="30" item_style="3" value="top" value_def="top" value_list_count="2" desc="">
                <value_list id="0" value="top"/>
                <value_list id="1" value="bottom"/>
            </item>
        </category>
        <category id="3" display_name="Background properties" xml_name="background_property" item_category="0" item_style="3" item_count="3">
            <item id="0" display_name="Background Color" xml_name="backgroundColor" item_category="40" item_style="7" value="0x00f0fbff" value_def="0x00595959" desc="" min_value="0" max_value="1000"/>
            <item id="1" display_name="Background Image" xml_name="backgroundImage" item_category="50" item_style="7" value="" value_def="bg-0026.gif" desc="Background Select" type_filter="All Supported Formats(*.jpg;*.jpeg;*.gif;*.png;*.swf)|*.jpg;*.jpeg;*.gif;*.png;*.swf|JPEG (*.jpg;*.jpeg)|*.jpg;*.jpeg|GIF (*.gif)|*.gif|PNG (*.png)|*.png|Flash (*.swf)|*.swf||" path_base="template\component\background\"/>
            <item id="2" display_name="Mode" xml_name="mode" item_category="30" item_style="3" value="tile" value_def="tile" value_list_count="2" desc="">
                <value_list id="0" value="tile"/>
                <value_list id="1" value="stretch"/>
            </item>
        </category>
    </group>
    <group id="1" display_name="Photo" xml_name="photo" item_category="0" item_style="3" category_count="1">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="5">
            <item id="0" display_name="Photo Max Size" xml_name="PhotoMaxSize" item_category="1002" item_style="7" value="" desc="" subitem_count="2">
                <item id="0" display_name="Width" xml_name="PhotoMaxWidth" item_category="9004" item_style="7" value="800" value_def="800" desc="" min_value="40" max_value="400"/>
                <item id="1" display_name="Height" xml_name="PhotoMaxHeight" item_category="9005" item_style="7" value="600" value_def="600" desc="" min_value="30" max_value="300"/>
            </item>
            <item id="1" display_name="Photo Background Color" xml_name="photoBackColor" item_category="40" item_style="7" value="0x002c2c2d" value_def="0x001d1d1d" desc="" min_value="0" max_value="1000"/>
            <item id="2" display_name="Enable Photo Title" xml_name="EnablephotoTitle" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="3" display_name="Photo Title Color" xml_name="photoTitleColor" item_category="40" item_style="7" value="0x002c2c2d" value_def="0x00c0c0c0" desc="" min_value="0" max_value="1000"/>
            <item id="4" display_name="Photo Border Size" xml_name="photoborder" item_category="9005" item_style="7" value="1" value_def="10" desc="" min_value="0" max_value="100"/>
            
        </category>
    </group>
    <group id="2" display_name="Thumbnail" xml_name="thumbnail" item_category="0" item_style="3" category_count="2">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="5">
            <item id="0" display_name="Thumbnail Size" xml_name="ThumbnailSize" item_category="1002" item_style="7" value="" desc="" subitem_count="2">
                <item id="0" display_name="Width" xml_name="thumWidth" item_category="9006" item_style="7" value="120" value_def="50" desc="" min_value="0" max_value="1280"/>
                <item id="1" display_name="Height" xml_name="thumHeight" item_category="9007" item_style="7" value="80" value_def="40" desc="" min_value="0" max_value="1024"/>
            </item>
            <item id="1" display_name="Border Color" xml_name="thumbnailborderColor" item_category="40" item_style="7" value="0x001d1d1d" value_def="0x00c0c0c0" desc="" min_value="0" max_value="1000"/>
            <item id="2" display_name="Current Border Color" xml_name="currentbordercolor" item_category="40" item_style="7" value="0x00f0fbff" value_def="0x00c0c0c0" desc="" min_value="0" max_value="1000"/>
            <item id="3" display_name="Thumbnail Border Size" xml_name="thumborder" item_category="12" item_style="7" value="3" value_def="10" desc="Thumbnail Border Size" min_value="0" max_value="100"/>
            <item id="4" display_name="Thumbnail Spacing" xml_name="thumSpacing" item_category="12" item_style="7" value="10" value_def="15" desc="Thumbnail Spacing" min_value="0" max_value="100"/>
        </category>
        <category id="1" display_name="Button properties" xml_name="button_property" item_category="0" item_style="3" item_count="2">
            <item id="0" display_name="Enable" xml_name="enablebutton" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="1" display_name="Button Color" xml_name="buttoncolor" item_category="40" item_style="7" value="0x002c2c2d" value_def="0x00c0c0c0" desc="" min_value="0" max_value="1000"/>
        </category>
    </group>
</flash_template_parameters_profile>
